<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.motorola.mobiledesktop.core">
        <permission name="android.permission.MODIFY_AUDIO_ROUTING"/>
        <permission name="android.permission.CAPTURE_AUDIO_OUTPUT"/>
        <permission name="android.permission.MANAGE_USB"/>
        <permission name="android.permission.TETHER_PRIVILEGED" />
        <permission name="android.permission.STOP_APP_SWITCHES" />
        <permission name="android.permission.WRITE_SECURE_SETTINGS" />
    </privapp-permissions>
</permissions>
